.about-intro {
  background: var(--black);
  position: relative;
  color: var(--white);
  padding: 50px 0 var(--sp);
}

.about-intro__grid {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "head desc" "stats desc" "stats desc" "stats desc" "stats desc" "stats desc" "stats desc";
  -moz-column-gap: 60px;
  column-gap: 60px;
  row-gap: 0px;
}

.about-intro__head {
  grid-area: head;
}

.about-intro__description {
  grid-area: desc;
  position: relative;
  padding-top: 50px;
}

.about-intro__description:before {
  background: var(--primary);
  content: "";
  aspect-ratio: 1/1;
  width: 170px;
  border-radius: 50%;
  position: absolute;
  transform: translate3d(-25%, -50%, 0);
  filter: blur(70px);
  opacity: 0.5;
  pointer-events: none;
  width: 116px;
  top: 45px;
  right: -20px;
}

.about-intro__stats {
  grid-area: stats;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 40px 50px;
}

.about-intro__stats:before {
  background: var(--primary);
  content: "";
  aspect-ratio: 1/1;
  width: 170px;
  border-radius: 50%;
  position: absolute;
  transform: translate3d(-25%, -50%, 0);
  filter: blur(70px);
  opacity: 0.5;
  pointer-events: none;
  bottom: -40px;
  left: 0px;
}

.about-intro__stat {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.about-intro__stat-number {
  font-weight: 700;
  line-height: 1.25;
  font-size: 52px;
  color: var(--primary);
}

.about-intro__stat-label {
  font-weight: 700;
  line-height: 1.35;
  font-size: 16px;
}

@media (max-width: 1400px) {
  .about-intro {
    padding-top: 25px;
  }

  .about-intro__grid {
    grid-template-columns: 1fr;
    grid-template-areas: "head" "desc" "stats";
    row-gap: 25px;
  }

  .about-intro__description {
    padding-top: 0;
  }

  .about-intro__description:before {
    display: none;
  }

  .about-intro__stats:before {
    display: none;
  }
}

@media (max-width: 760px) {
  .about-intro__stats {
    gap: 20px;
    justify-content: space-between;
  }

  .about-intro__stat-number {
    font-size: 32px;
  }

  .about-intro__stat-label {
    font-size: 8px;
  }
}